backupStoragePersistence:
  accessModes:
  - ReadWriteMany
  storageClass: managed-nfs-storage-52
global:
  imagePullSecrets:
  - oschub
  imageRegistry: registry.baidubce.com
image:
  pullPolicy: Always
  registry: registry.baidubce.com
  repository: gitee-prod/bitnami/kafka
  tag: 2.5.0-debian-10-r54
metrics:
  jmx:
    enabled: true
    image:
      registry: registry.baidubce.com
      repository: gitee-poc/bitnami/jmx-exporter
      tag: 0.13.0-debian-10-r20
  kafka:
    enabled: true
    image:
      repository: gitee-poc/bitnami/kafka-exporter
  prometheusRule:
    enabled: true
persistence:
  accessModes:
  - ReadWriteMany
  storageClass: managed-nfs-storage-52
replicaCount: 3
resources:
  limits:
    cpu: 2
    memory: 4Gi
  requests:
    cpu: 200m
    memory: 4Gi
zookeeper:
  global:
    storageClass: managed-nfs-storage-52
  image:
    repository: gitee-prod/zookeeper
    tag: 3.6.1-debian-10-r77
  resources:
    limits:
      cpu: 0.5
      ephemeral-storage: 2Gi
      memory: 1G
    requests:
      cpu: 250m
      ephemeral-storage: 2Gi
      memory: 256Mi
